
html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;  }

hr {
    max-width: 50px;
    border-color: #65B5D6;
    border-width: 3px;
}

hr.light {
    border-color: #fff;
}

a {
    color: #65B5D6;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #eb3812;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	
font-weight :200; 
  
}






.bg-primary {
    background-color: #65B5D6;
    font-weight:100;
   
}


.bg-p1 {
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    font-weight:100;
    color: #fff;
    background-color: #65B5D6;
    
   
}

.bg-p2 {
       border-radius: 5px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    font-weight:100;
    color: #fff;
    background-color: #65B5D6;
   
}

.bg-p3 {
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    font-weight:100;
    color: #fff;
    background-color: #65B5D6;
   
}

.bg-p1 hr,.bg-p2 hr,.bg-p3 hr { border-color: white; }
.steps .bg-p1,.steps .bg-p2,.steps .bg-p3 {margin: 20px;} 

.bg-dark {
    color: #fff;
    font-weight:400;
    background-color: #2F2F2F;
    
}

.bg-dark h3,.bg-dark h4,.bg-dark a { color: white; }
.bg-dark hr { border-color: #65B5D6 ;}

.bg-primary hr {  border-color: white;}
.bg-primary h3,.bg-primary h4,.bg-primary a { color: white;}

.bg-light {
	    color:#0c0c0c;
    background-color: #EBEBEB;

	
}

. millionaire shortbread ... then is perfect-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.car { width: 100%; display: block; }
.car img {  display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
.car_reg { font-size:12px;  font-weight: bold; padding-top: 12px; padding-left: 15px; padding-bottom: 15px; display: block; color:black; 	background-image:url(../img/carpbg.gif); background-repeat:no-repeat; }

.text-faded {
    color: rgba(255,255,255,.7);
}

section {
	
	padding-top: 10px;
	padding-bottom: 10px;
 
    
}

aside {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}
 
* { box-sizing: border-box; }

body {
  font-family: sans-serif;
}

/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 0.6em;
  margin-bottom: 5px;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-size: 12px;
  cursor: pointer;

}

.button:hover {
  background-color: #8CF;
  color: #222;
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;

}

.xxxbutton-group { display: none; }

.button-group { margin-left: 20px; }

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; width: 120px; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- grid ---- */

.grid {

  max-width: 1200px;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.back { display: none;  }
.back p { font-weight: bold; }

/* ---- .element-item ---- */

.xelement-item {
  position: relative;
  float: left;
  width: 220px;
  height: 191px;
  margin: 5px;
  padding: 10px;
  color: #262524;
   background: url('../img/on_bg.png');
  border: 10px solid white;
  border-bottom: 25px solid white;
  margin-bottom: 20px;


}

.xxelement-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  position: absolute;

  left: 5px;
  top: 55px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;



}

.element-item .symbol {
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 20px;
  line-height: 19px;
  padding: 8px;
    font-weight:bold;

}

.element-item .number {
  position: absolute;
  right: 8px;
  bottom:5px;
  color: #65B5D6;
  font-weight: bold;
  font-size: 18px;

}

.element-item .number::before { 
    content: "\00a3";
}
.element-item .cat { position: absolute; bottom:-20px; left: 0px; color: #A1A1A1; } 


.xxelement-item .ex { position: absolute; bottom: -22px; left: 20px;color: #A1A1A1;font-variant: normal; } 
.xxelement-item .ex i { font-style: normal; font-size: 12px; }

.element-item h2 { position: absolute; top:0px; left: 0px; width: 100%; xbackground-color:#65B5D6; font-size: 14px; padding: 2px; font-weight: bold; } 

.xxelement-item  a { position: absolute; bottom: -24px; right: 5px; padding: 2px; color:black; font-size: 12px; color: #A1A1A1;}


.element-item.type_E {    background: url('../img/ed_bg.png'); }

.xelement-item.type_E .symbol { background-color: red } 
.xelement-item.type_OW .symbol { background-color: blue; } 


.element-item.eday   { xborder: 4px solid red;  }
.element-item.eday h2 { xbackground-color: red; }
.element-item.oday  { xborder: 4px solid #65B5D6; }
.element-item.ow  { xborder: 4px solid #0077ED; }
.element-item.ow h2 { xbackground-color: #0077ED; }

 


nav .container { overflow: visible;}


.border {  border: 1px solid #A3A5A8;}

.navbar-default .container {   background: none; background-color: rgba(255,255, 255, 0.99);   } 
header { position: relative; }
header .textbox h2 strong { font-weight: normal;color: white; }
.navbar-default {
 
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    background-color:inherit;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    min-height: 70px;
    border: 0;
    background-color: transparent;
    

}



.navbar-default .navbar-header .navbar-brand {
    text-transform: uppercase;
    font-weight: 700;
    color: #65B5D6;

}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #eb3812;
}


.dropdown li a { height: auto !important;}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: black;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0px;
    padding-bottom: 0px;

    
}



.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #65B5D6;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #65B5D6!important;
    background-color:transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: white;
}


.nav .navbuy { background-color: #999999;  }
.navbar-default .nav>li.navbuy>a { color: white; }
 
pspace { padding: 10px; }
.btn-day { background-color: red; color: white; }

.mycheckbox { }
.mycheckbox .active { background-color: green; }
.mycheckbox label { margin-right: 5px; height: 30px; margin-bottom: 5px;}

.mybreadcrumb { 
	list-style: none; 
	overflow: hidden;
	padding: 0;
}


.mybreadcrumb li { 
	float: left; 
}
.mybreadcrumb li a {
	color:white;
	text-decoration: none; 
	padding: 10px 0 10px 45px;
	background: #2F2F2F;                
	position: relative; 
	display: block;
	float: left;
}

.mybreadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #2F2F2F;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}

.mybreadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;       
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 3px;
	left: 100%;
	z-index: 1; 
}


.mybreadcrumb li:first-child a{

	padding: 10px 0 10px 15px;

}


.mybreadcrumb li.active a { background-color: #65B5D6;} 
.mybreadcrumb li.active a:after { 	border-left: 30px solid #65B5D6; }

 .apply a {    padding: 15px 30px;     border: 0;
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    color: white;
    background-color:black;
    border-radius: 4px;
    font-family: 'Merriweather', serif;

 }

.apply { position:relative; top:-60px; float:right; margin-right: 10px;  }
.apply a { padding: 2px 4px;  }

#bottomad { background-color: #2F2F2F; position: fixed; bottom: -20px; z-index: 1000000;
	    border-radius: 25px;
    padding: 20px; 
    color: white;
    border: #65B5D6 solid 3px;

	
	
	
}

#bottomad #bottomad_copy { display: none;}
.pri { float: right;  display: inline-block; text-align: right; color: black; padding: 2px; border-radius: 5px; margin-left: 5px; background-color: black; color: white;}
.bootstrap-select.btn-group .dropdown-menu li {  border-bottom: 1px solid #e6e6e6;  padding: 2px; z-index: 99999999;}
.bootstrap-select.btn-group .dropdown-menu li a { padding: 4px !important; font-size:16px;}

.bootstrap-select.btn-group .dropdown-toggle .filter-option { padding: 0px !important; margin: 0px !important; font-size: 16px;}

.helphand {  background: url('../img/shand.png'); width:50px; height: 66px; position: relative; top: -150px; left: 50%; z-index: 9999; } 
}
@media(min-width:768px) {




    .navbar-default { background-color: rgba(255, 255, 255, 0.93)
  
    }

    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255,255,255,.7);

    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #fff;
    }
    

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
   
        padding: 15px;
        padding-top: 25px;
        font-size: 11px;
      
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #65B5D6;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #fff;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
        color: #65B5D6;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #eb3812;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #222;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #65B5D6;
    }
}

fade {
	width: 100%;
	height: 100%;
	position:absolute;
	top: 0;
	left: 0;

	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
}


.bottom-align-text {
    position: absolute;
    bottom: 0;
    right: 0;
  }

#content { position: relative; top:-270px;  }
#content_sm { position: relative; }
header {

    width: 100%;
    min-height: 450px;
    text-align: center;
    color: #fff;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;


    
    
}



header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
}

header img { position: absolute; bottom: 50px; left: 20px; width: 20%; height: auto;}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
}


header .header-content .header-content-inner h2 {
    margin-top: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

header .header-content .header-content-inner h3 {
	
	    font-size: 16px;
}

header .header-content .header-content-inner hr {
    margin: 10px auto;
}

header .header-content .header-content-inner p {
    margin-bottom: 10px;
    color: rgba(255,255,255,1);
    font-size: 15px;
}



.header_bot {
	display: block;
	position: absolute;
	width: 400px;
	bottom: 140px;
	left: 50%;
	margin-left: -200px;
	}

header .textbox table { background-color: black }
header .textbox table td { color: white; padding: 5px; font-size: 12px; }
.textbox h3 { background-color: black; font-size:22px; width: 80%; padding: 8px;}

.mymenu { margin-left: 20px; float: left;   }

.mymenu br { clear: both; }


.smain li { border-bottom: black solid 1px !important; margin: 0px !important; }
.smain a {  margin: 0 !important; padding: 0 !important; padding-right: 8px !important; padding-left: 8px !important; padding-top: 5px !important; height: auto !important;  }
.smain .active { background-color: black !important; }	
.qq { width: 100%; margin-bottom: 15px; }

.qq th,.qq td { color: white; padding: 4px; font-size: 14px; text-align: right;  }
.qq th { font-weight: normal; border-bottom: 1px solid rgba(255,255,255,0.2);  }

.slidecost { width: 120%; }
.slidecost th,.slidecost td { color: white; padding: 2px !important; margin:0px !important; font-size: 18px !important; text-align: right;  }
.slidecost th { font-weight: normal;  color: white;  }

@media(min-width:768px) {



	.navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {

        padding: 0px;
        padding-right: 3px !important;
            padding-left: 2px !important;
         padding-top: 15px;
        font-size: 8px;
   
       ;
  
      
        
    }

	header .header-content .header-content-inner h1 {
		
	   font-size: 50px;	
	}
	
	
	
	header .header-content .header-content-inner h2 {
		
	   font-size: 30px;	
	}
	
	header .header-content .header-content-inner h3 {
		
	   font-size: 25px;	
	}
	
	header .textbox h1 { font-size: 30px !important;  }
	header .textbox h2 { font-size: 20px !important;  }
	header .textbox h3 { font-size: 25px !important;  }
	header .textbox p { font-size: 18px !important;	 }

	header .textbox table td { padding: 8px;  font-size: 20px;}
	
    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 20px;
    }
    
    .poptions h5 { font-size: 16px;}
	.poptions img { width: 60px; height: auto;}
	.poptions a { font-size: 14px;}
	
	
    
}

.faqs td { padding: 5px; font-size: 14px; vertical-align: top; }

.qt { font-weight: bold;}
.a td { padding-bottom: 20px;}

.carousel-indicators li .apply { list-style: none !important; border: none; background-color: red !important;  z-index: 15; display: inline-block;}


.section-heading {
    margin-top: 0;
}



.img-circle{
    -moz-box-shadow: 0px 0px 0px 4px #ffffff; /* Firefox */

    -webkit-box-shadow: 0px 0px 0px 4px #ffffff; /* Safari, Chrome */

    box-shadow: 0px 0px 0px 3px #ffffff; /* CSS3 */
    margin: 10px;
}
.say { margin-left: 15%; margin-right: 15%; line-height: 2em;}

.vertical-align {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  align-items: center;
  
  }

.row_position  {
    position: relative;

}

.bottom { position: absolute;
    bottom:0;
    right:0;  }
    
.row_topspace { margin-top: 20px;}    




.purchase_options { width: 100%; clear: both;}

.purchase { background-color: #2F2F2F; width: 30%; border: #65B5D6 solid 2px; border-radius: 8px; float: left; margin-left:5px; padding: 5px; margin-bottom: 20px; overflow-x:visible; }
.purchase p { color: white; font-size: 12px; border: 0; padding: 5px; padding-bottom: 0; margin: 0;}
.purchase strong {  display: block; width: 100%; margin-top: 5px;}

.xxxpurchase:hover {
	background: #65B5D6;
	border: white solid 2px;
	transition: all 0.5s ease;
	color: black;
	

}


.no-close .ui-dialog-titlebar-close {display: none }


.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}


.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../img/preloader.gif') 50% 50% no-repeat rgb(255,255,255);
	display: none;
	

}
	
	
.preview_img {
	
	background: url('../img/preview_img.gif') 50% 50% no-repeat rgb(255,255,255);
	width: 40px;
	height: 40px;
	display: inline-block;
	

}
		

@media(min-width:992px) {


.key strong { clear:none  !important; font-size: 14px !important;   }
	



	.navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
	   padding-left: 6px !important;
	   padding-right: 6px !important;
         padding-top: 15px;
        font-size: 12px;  
        
    }

	
    .service-box {
        margin: 20px auto 0;
    }
	
	header .header-content .header-content-inner h1 {
		
	   font-size: 75px;	
	}


	
	header .header-content .header-content-inner h2 {
		
	   font-size: 50px;	
	}
	
	header .header-content .header-content-inner h3 {
		
	   font-size: 40px;	
	}
	
	
	

	header .header-content .header-content-inner p {
		
	   font-size: 25px;	
	}
	
	header .textbox h1 { font-size: 35px !important; 	 }
	header .textbox h2 { font-size: 25px !important;	 }
	header .textbox p {  font-size: 18px !important;	}
	header .textbox table td { padding: 8px;  font-size: 25px;}

	.poptions h5 { font-size: 18px;}
	.poptions img { width: 75px; height: auto;}
	.poptions a { font-size: 18px;}

}

.service-box p {
    margin-bottom: 0;
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(240,95,64,.9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

input[type="text"] ,select {
        border: 1px solid #ccc;
        border-radius: 4px;
        padding: 6px 12px;
        
}
.input_error {
	border:#FF0000 solid 2px !important;  
}


#phone { background-image:url(../img/phone.png); width: 400px; height: 812px; position: relative; margin-left: 50%; left: -200px; } 
#phone iframe { position: relative; top:100px; }

#pc { background-image:url(../img/pc.png); width: 800px; height: 467px; position: relative; margin-left: 50%; left: -400px; } 

#pc iframe { position: relative; top:20px; }

.into_pan table { width: 70%; }
.into_pan td { font-size: 14px; }

#cal { float: left; width: 100%; position: relative;}
#cal table { width: 100%; }
#cal td { padding: 6px;  font-size: 12px; }
#cal .da { text-align: center; }
#cal .hand { cursor: hand;  }
#cal .sel { background-color: #65B5D6; color: white; }
#cal .packdur { border: solid 2px #65B5D6; }
#cal .mo { text-align:center; color: #65B5D6; font-weight: bold; padding: 0; margin: 0; }
#cal .d { border-bottom: solid 1px black ;  }
#mdays table  { width: 100%; }
#mdays td { font-size: 12px; text-align: right;  } 
#mdays td span { margin-bottom: 10px; display: block; color: #65B5D6; font-weight: bold;}

.key {    margin-top: 10px; background-color:rgba(255, 255, 255, 0.5); min-height: 70px;   }
.key img {  padding-right: 5px; padding-bottom: 5px;  float: left; }
.key strong {  display: block; font-weight: bold; clear:both; font-size: 11px;   }
.key p { padding: 0;  font-size: 12px; }


.relative { position: relative; display: block; z-index: 1; }
.relative p {  position:absolute;
top:18px;
left: 60px; z-index:999;
font-size: 18px;
color: white;

}
#dusedicon { position:absolute;
top:0px;
left: 10px; z-index:999;}

#dused {
color: white;

padding-top: 6px;
padding-bottom: 6px;
font-weight: normal;
font-size: 16px;

background: #65B5D6; /* Old browsers */
}

#tip_midcheck { background-color: #65B5D6; color: white; padding: 5px;    border-radius: 7px; margin-bottom: 7px; }

#tip_text,#tip_midcheck p { font-size: 12px; line-height: 1.4;}
#tip_midcheck p { font-weight: normal;}

#pdays {
color: white;
padding-top: 6px;
padding-bottom: 6px;
font-weight: normal;
font-size: 16px;




background: #2F2F2F; /* Old browsers */
}




.SimpleCalendar { width: 100%; }
.SimpleCalendar td { width: 12%; position: relative; }
.SimpleCalendar .monthname {  font-size: 15px; font-weight: bold; border:none;  }
.SimpleCalendar .dayname { border-bottom:1px dotted #0A0A0A;   }
.SimpleCalendar th { background-color: #444444; color: white; font-weight: normal;}
.SimpleCalendar th,.SimpleCalendar td { font-size: 12px; text-align: center; height: 50px; border:1px dotted #0A0A0A;  }
time { cursor: pointer; vertical-align: middle;   display: inline-block; vertical-align: middle; width: 100%;  }
.dialog label { width: 80px; font-weight:normal; margin-right: 5px;}
.dialog i { position: relative; bottom: 8px; left: -5px; margin-right: 5px;}
.dialog .dcol {display: inline-block; width: 150px;  height: auto; font-weight: bold; }
.dialog fieldset { padding: 10px; }
.dialog .drow { width: 100%; margin-bottom: 5px; position: relative; font-size: 14px;  }
.dialog .dlast { width: 100%; font-size: 12px; font-weight: bold;  }

.text-info { color: black;}

.SimpleCalendar .tyid_1 .g2   { background-image: url('../images/key_tyid_1.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center; text-align: right; padding-right: 15px; color: black; }
.SimpleCalendar .tyid_1 .c2   { background-image: url('../images/key_tyid_1.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center;text-align: right; padding-right: 15px; color: black;  }

.SimpleCalendar .tyid_2 .g2   { background-image: url('../images/key_tyid_2.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center; text-align: right; padding-right: 15px; color: black; }
.SimpleCalendar .tyid_2 .c2   { background-image: url('../images/key_tyid_2.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center;text-align: right; padding-right: 15px; color: black;  }

.SimpleCalendar .tyid_3 .g2   { background-image: url('../images/key_tyid_3.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center; text-align: right; padding-right: 15px; color: black; }
.SimpleCalendar .tyid_3 .c2   { background-image: url('../images/key_tyid_3.png'); background-repeat: no-repeat; height: 40px; color:white;background-position: center;text-align: right; padding-right: 15px; color: black;  }




.SimpleCalendar #today { width: 20px; color: white; font-size: 11px; height: 20px; position:absolute; top: 5px; left: 5px;  }
.SimpleCalendar .available { background-color:#579906;  background-position:left bottom; background-repeat:no-repeat; }
.SimpleCalendar .available_soon { background-color:#FF0000;   background-position:left bottom; background-repeat:no-repeat;}
.SimpleCalendar .b4today { background-color: #999999;   background-position:left bottom; background-repeat:no-repeat; }
.SimpleCalendar .before,.SimpleCalendar .after { background-color:#999999; background-image: none;}


.SimpleCalendar .a4today.c2 { background-color:#FF6A00 !important;  }

#logo { background-image:url(../images/logo_main.png); width:200px; height:72px; margin-top: 7px; margin-bottom: 7px; background-repeat: no-repeat; }
#bologo { background-image:url(../images/bologo_main.png); width:72; height:72px; margin-top: 7px; margin-bottom: 7px; }

.pod_white {  }
.notany { font-size: 25px}

.lookup { width: 100%} 
.lookup input { width: 100px;}
.lookup td,.lookup th { padding: 5px; font-size: 12px; border: rgba(0,0,0,0.1) 1px dotted;}
.lookup tr:nth-child(even) {background: #CCC}
.lookup tr:nth-child(odd) {background: #FFF}
.rowview { max-height: 400px; overflow: scroll; border; margin: 5px;}


.rowview::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
.rowview::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.rowview::-webkit-scrollbar-thumb {
  background: #65B5D6;
  border: 0px none #ffffff;
  border-radius: 0px;
}
.rowview::-webkit-scrollbar-thumb:hover {
  background: #65B5D6;
}
.rowview::-webkit-scrollbar-thumb:active {
  background: #65B5D6;
}
.rowview::-webkit-scrollbar-track {
  background: #000000;
  border: 0px none #ffffff;
  border-radius: 0px;
}
.rowview::-webkit-scrollbar-track:hover {
  background: #666666;
}
.rowview::-webkit-scrollbar-track:active {
  background: #333333;
}
.rowview::-webkit-scrollbar-corner {
  background: transparent;
}




xheader  h2 { color: #65B5D6;position: relative; top:90px; z-index: 99999;  }

fieldset p { padding: 0px 20px 0px 20px;font-size: 14px }

#car { width: 250px }

.vs { font-weight: bold;  position: relative;   top: 50%;transform: translateY(50%);}

.ui-autocomplete {
    max-height: 300px;
    width: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}	

.ui-autocomplete .sel { color: #65B5D6; font-weight: bold;} 
.ui-autocomplete .car_error { color: red; } 
.ui-autocomplete .car_error .sel { color: red; } 
.ui-autocomplete li { font-size: 15px; border-top: solid 1px #e6e6e6; width: 100%;  }
.ticks div { padding-bottom: 20px;}
.ticks ul {  margin-left: 100px;}
.ticks li { padding: 5px; }


.options img { float: left; padding-right: 10px;}
.options p { font-size: 100%;   }
.options li { font-size: 100%; margin-bottom: 5px;   }

.topup table { width: 95%; margin-left: auto; margin-right: auto; margin-top: 20px; margin-bottom: 20px;}
.topup table td { padding: 5px;}
.topup hr { max-width: 100%; width: 100%;}
.topup xi { float: right; font-style: normal;}

.xxoptions { color: rgba(0, 0, 0, 0.81) }


.circle{width:50px;height:50px;border-radius:25px;font-size:20px;color:#fff;line-height:50px;text-align:center;background:#000 ; float: left; margin-right: 5px;}

.welcome {   padding: 20px 0; }
.dropdown-menu { box-shadow: 3px 5px 5px #888888; }
.dropdown-header {  font-weight: bold;  }
.dropdown i { color:rgba(0, 0, 0, 0.3) }
.navbar-toggle { margin-top: 20px; border-color:#65B5D6 !important;   }
.icon-bar { background-color:#65B5D6 !important; }

@media only screen and (max-width: 767px) {



.mymenu ul { float: left;}
.mymenu br { clear: none; display: none;}
.smain  { width: 120px; margin-right: 20px;  border-right: black solid 1px; }
.ssub  { width: 130px;  }
.navbar-default .container {background: none;background-color: rgba(255,255, 255,0.99);} 


#content { top:-340px;}
#content_sm { top:-80px;} 
fade {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
}


.nav li a { height: auto !important; }


.row-eq-height {
  display: block
}
	
	.goodfor,.goodfor2 {width: 100%; height: auto; overflow: hidden; position: relative; float: left; margin: 0; padding: 0; margin-bottom: 5px; margin-left: 1%;}
	.goodfor strong,.goodfor2 strong { font-size: 12px;}

	#logo {  margin-left: 10px; }
	.affix-top #logo { background-image:url(../images/logo_b.png);   }
	.affix #logo {  }
	.relative p { font-size: 12px; }
	.keydisplay { display: none;}
	
	}


@media(min-width:768px) {



.purchase { padding: 2px; margin-bottom: 20px; overflow-x:visible; }
.purchase p { color: white; font-size: 11px; border: 0; padding: 2px; padding-bottom: 0; margin: 0;}	

	
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.call-to-action h3,.call-to-action h4,.call-to-action h5 { margin: 0 auto 20px;width: 80%; }

.text-primary {
    color: #65B5D6;
}

.text-dark {
    color:rgba(0, 0, 0, 0.95) !important;
}



.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.--remmove--btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-primary,.pod_promo_calltoaction a,.submit input  {
    border-color: #65B5D6;
    color: #fff;
    background-color: #65B5D6;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.pod_promo_calltoaction a,.submit input {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.bg-primary .pod_promo_calltoaction a,.bg-primary .call-to-action a,.submit input { background-color: #2F2F2F;}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #ed431f;
    color: #fff;
    background-color: #ee4b28;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #65B5D6;
    background-color: #65B5D6;
}

.btn-primary .badge {
    color: #65B5D6;
    background-color: #fff;
}

.pod_promo_calltoaction a,.submit input  {
    border: 0;
    text-transform: uppercase;

}



row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
.submit input { float: right ; margin: 5px;}

#right_ad { margin-right:15px;}
fieldset
{

border: 1px solid #CCCCCC;
width:100%;
display:block;
margin-bottom:20px;
margin-top:10px;
background-color:white; 

}


legend { color: #65B5D6; font-size: 120%; margin: 0; border-bottom: 0; width: auto; padding: 8px;  margin-left: 20px; background-color: white;}
fieldset .fieldset { margin:30px; } 
fieldset .fieldset p { padding:0px; margin:0px; padding-top:5px; }
.fieldset p { padding: 10px; }
.question { margin-bottom: 5px;} 
.question label {
	font-weight: normal;
	width: 160px;

	padding-left: 10px;
	
}

#recover lable { font-size: 12px;}
#recover img { width: auto; height: 60px;}


.lplate { background-color: white; color: #65B5D6; padding: 0.1em 0.2em 0.1em 0.2em; display: inline-block; font-weight: bold; text-shadow: none;
	-ms-transform: rotate(355deg); /* IE 9 */
    -webkit-transform: rotate(355deg); /* Chrome, Safari, Opera */
    transform: rotate(355deg);
    border: black solid 1px;
        border-radius: 5px;

	 } 
	 
.lplate_s { background-color: white; color: #65B5D6; padding: 0.05em 0.1em 0.05em 0.1em; display: inline-block; font-weight: bold; text-shadow: none;
	-ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
    transform: rotate(5deg);
    border: black solid 1px;
    border-radius: 2px;


	 } 	 
.textshadow { text-shadow: black 0em 0em 0.5em ;    } 
.textshadow_no { text-shadow: none; }
.textshadow_bg { background-color: rgba(0, 0, 0, 0.5); padding: 4px; display:inline-block; width: 100% !important;     } 
.textshadow_bg h1 { width: auto; }
.textbox {  position: absolute ; bottom: 65px ; text-align: left; display: block; height: auto;    } 
.textbox h1 {background-color: #65B5D6; display: inline-block !important; padding: 10px; }
.textbox h2,.textbox p {background-color: black; width: auto;  ;padding: 10px;  }
.textbox h2 a { text-decoration: underline; }
.biba img { width: 100%; height: auto}
.textbox  h1,.textbox h2,.textbox h3, .textbox p { margin: 0;  display: block; }

header .textbox h1 { font-size: 20px;  text-transform: uppercase;  }
header .textbox h2 { font-size: 15px;	text-transform: uppercase }
header .textbox h3 { font-size: 10px;	text-transform: uppercase; }

header .textbox p { font-size: 13px; padding-top: 0px;	 }
.header_nopad { min-height: 100px;}

.carousel,.item,.carousel-inner .active { height:100%; }
.carousel-inner {height:100%;}
.fill {width:100%;height:80%;background-position:center;background-size:cover;}


/* faster sliding speed */
.carousel-inner > header {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}

#terms_popup_content { padding: 10px;}



/* keep full widget on smaller screens */
@media (max-width: 767px) { 
	


#phone { background-image: none !important;  } 

#pc { background-image: none !important;  } 




.mybreadcrumb li { font-size: 7px !important; }

	.vs {  position: relative;   top: 0%;transform: translateY(0%); margin-top: 20px; margin-bottom: 20px;}	

	body {
		padding-left: 0;
		padding-right: 0;
	}
	
	#right_ad {  border-top-style: solid; border-top-width: 3px; border-color: #65B5D6; }
	.pod_promo_co,.pod_promo,.biba { width: 200px; float: left; margin-right: 10px; min-height: 300px; margin-top: 10px; }
	.ad_space { display: none;}

}

.pod_promo_co,.pod_promo { border-bottom-style: solid; border-bottom-width: 3px;   border-color: #65B5D6; padding-bottom: 10px;   }
.pod_promo_co h2,.pod_promo h2 { font-size:140%; padding-left: 10px; padding-top: 10px;}
.pod_promo_co p,.pod_promo p,.pod_promo_calltoaction { padding: 10px; padding-top: 0px;  }
.col2 { padding: 0; margin: 20px;  list-style: none; }
.col2 li { width: 50%; float: left; padding: 10px;}
.col2 li:nth-child(odd)  {clear: both; }
.col2v { padding: 0; margin: 0; list-style: none; }
.col2v h4 { padding: 0; margin: 0}
.col2v li { width: 45%; float: left; padding: 10px; background-color: #F1F1F6; min-height: 200px;border-color: #65B5D6;     border-bottom-style: solid;
    border-bottom-width: 3px}
.col2v .v { width: 10%; float: left; text-align: center; margin-top: 60px; font-weight: bold; font-size: 20px; background: none; border: none;}

.boxv {padding: 10px; background-color: #F1F1F6; min-height: 200px;border-color: #65B5D6;     border-bottom-style: solid;
    border-bottom-width: 3px }

#data { }
fieldset .data {  }
#data label {  width:400px; float:left;   display:block; }
#data label em { font-style:normal; width:200px; float:left; margin-right: 10px; font-weight: normal; }
.caveat { font-size: 12px;}
.helpbut { border: 1;  width: 20px; height: 20px; padding: 1px; margin: 2px; }
#data .lineb { width: 100%; border-bottom: #65B5D6 solid 1px;   }
#data .lineb em { width: 80%; margin-right: 5%; margin-bottom: 10px; }

.poptions { min-height: 40%;   padding: 5% 0; }
.poptions img { margin: 5px}


.grow { transition: all .1s ease-in-out;  cursor:pointer; }
.grow:hover { transform: scale(1.05); }

.carousel-indicators { bottom: 0px;}
.carousel-indicators li {
  background-color: white !important;
  border: none;

   width: 15px;
   height: 15px;
   margin-left: 2px;
   margin-right: 2px;
   text-indent: 0px;

   font-size: 10px;
   font-weight: bold;
 
}

.carousel-indicators  .nor {
 list-style: none;
 background:transparent;
 background-color: transparent !important;
  border: none;
  text-indent:0px;
  width: auto;
  height: auto;
  
}

.carousel-indicators .active {
  background-color: #65B5D6 !important;
   width: 15px;
   height: 15px;
   margin-left: 2px;
   margin-right: 2px;
   position: relative;

}

.buttonbar {
	text-align: center;
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	
	
	
} 

#more {
	text-align: center;
	position: absolute;
	bottom: -20px;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	

	
	
	
}
#more a { color: white; }

#nav-tertiary {
	padding-top: 20px;
	padding-bottom: 40px;	
	margin-bottom:9px;
	clear:both;
	font-size:0.8em;
	height:27px;
	background-repeat:no-repeat;
	text-transform:uppercase;
	border: 1px solid #A3A5A8;
	border-top: 1px solid #65B5D6;
	
}
#nav-tertiary ul {
	list-style-type:none;
	padding-top:5px;
	float:left;
	margin:0;
	padding: 0;
	padding-left: 10px;
	
}
#nav-tertiary li {
	float:left;
	padding-left:15px;

	padding-right:15px;
}

#nav-tertiary li.first {
	float:left;
	padding-left:0px;

	padding-right:7px;
}
#nav-tertiary li.fl {
	padding-left:0;
	border:0
}
#nav-tertiary a {
	color:#666;
	text-decoration:none;
	font-size: 10px;
}

#copyright { float: right; margin-right: 10px;}

.pin-inputs-container { width: 120px; display: inline-block; }
.pin-inputs-container input {  display: inline-block;
  width: 20%;
  height: 50px;
  padding: 0;font-size: 22px;
  text-align: center;
 } 

.btn-xl {
    padding: 15px 30px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #222;
}

label.btn span {
  font-size: 1.5em ;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #000000;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #000000;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #000000;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #000000;
}

div[data-toggle="buttons"] label.active{
    color: #000000;
}

div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: nowrap;
vertical-align: top;
cursor: pointer;
background-color: none;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #c8c8c8;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

div[data-toggle="buttons"] label:hover {
color: #65B5D6;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}


